{
  "Profiles": [
    {
      "Name": "Default",
      "Filter": "",
      "UseTye": false,
      "TyePort": 8000,
      "LoggingTargetType": 0,
      "LoggingPath": "./.logs",
      "LoggerUrl": null,
      "Services": [
        {
          "ServiceType": 0,
          "Name": "NPP.SmartSchedue.Host",
          "TyeName": null,
          "Bindings": null,
          "Arguments": null,
          "EnvVariables": null,
          "Replicas": 1,
          "ProjectFile": "NPP.SmartSchedue.Host\\NPP.SmartSchedue.Host.csproj",
          "DefaultSelected": false
        },
        {
          "ServiceType": 0,
          "Name": "NPP.SmartSchedue.Tests",
          "TyeName": null,
          "Bindings": null,
          "Arguments": null,
          "EnvVariables": null,
          "Replicas": 1,
          "ProjectFile": "NPP.SmartSchedue.Tests\\NPP.SmartSchedue.Tests.csproj",
          "DefaultSelected": false
        }
      ]
    }
  ],
  "SettingsId": "11ec51cc-8542-428a-9d10-170c79b55dae"
}